@charset "utf-8";

/* MV
----------------------------------------------------------------------------- */
.page-ttl-inner{
    background-image: url("../images/mv_smile_pc.png");
}

@media screen and (max-width:768px){
    .page-ttl-inner{
        background-image: url("../images/mv_smile_sp.png");
    }
}

/* common
----------------------------------------------------------------------------- */
.col-2 > p{
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 30px;
}

@media screen and (max-width:768px){
    .col-2 > p{
        font-size: 4vw;
        margin-bottom: 5vw;
    }
}


/* about
----------------------------------------------------------------------------- */
.smile-about{
    padding: 0 0 100px;
    
}
.smile-about .inner{
    background-image: url("../images/smile_bg.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
@media screen and (max-width:768px){
    .smile-about{
        padding: 0 0 12.5vw;

    }
}

/* point */
.smile-about-point ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.smile-about-point ul li{
    background-color: #fff;
    border-radius: 10px;
    width:calc(50% - 15px);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 20px 15px;
    text-align: center;
    font-size: 18px;
}
.smile-about-point ul li span{
    display: block;
    color: #89C330;
    margin-bottom: 10px;
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
}

@media screen and (max-width:768px){
    .smile-about-point ul li{
        border-radius: 2.5vw;
        width:calc(50% - 2.5vw);
        padding: 3.75vw 2.5vw;
        font-size: 4vw;
    }
    .smile-about-point ul li span{
        margin-bottom: 2.5vw;
    }
}


/* activity
----------------------------------------------------------------------------- */
.smile-activity{
    background-color: #fff;
    padding: 100px 0;
}

@media screen and (max-width:768px){
    .smile-activity{
        padding: 12.5vw 0;
    }
}

/* list */
.smile-activity-list ul li{
    margin-bottom: 15px;
    padding: 15px 20px;
    background-color: #F9F9F9;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
}
.smile-activity-list ul li img{
    vertical-align: middle;
    margin-right: 10px;
}

@media screen and (max-width:768px){
    .smile-activity-list ul li{
        margin-bottom: 3.75vw;
        padding: 3.75vw 5vw;
        border-radius: 2.5vw;
        font-size: 4vw;
    }
    .smile-activity-list ul li img{
        margin-right: 2.5vw;
    }
}

/* history */
.smile-activity-history dl{
    margin-bottom: 20px;
    padding-left: 20px;
    border-left: 1px solid #89C330;
}
.smile-activity-history dl dt{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.smile-activity-history dl dt span{
    display: block;
    color: #89C330;
    font-size: 15px;
    font-weight: normal;
}

@media screen and (max-width:768px){
    .smile-activity-history dl{
        margin-bottom: 5vw;
        padding-left: 5vw;
    }
    .smile-activity-history dl dt{
        font-size: 4.5vw;
        margin-bottom: 3.75vw;
    }
    .smile-activity-history dl dt span{
        font-size: 3.75vw;
    }
    .smile-activity-history dl dd{
        font-size: 3.75vw;
    }
}


/* entry
----------------------------------------------------------------------------- */
.smile-entry{
    padding: 100px 0 50px;
}

.smile-entry p{
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 50px;
}

@media screen and (max-width:768px){
    .smile-entry{
        padding: 12.5vw 0 5vw;
    }

    .smile-entry p{
        font-size: 4vw;
        margin-bottom: 7.5vw;
    }
}

/* entry */
.smile-entry-box{
    margin-top: 50px;
}

.smile-entry-box-intro{
    text-align: center;
    margin-bottom: 50px;
    font-size: 18px;
    line-height: 1.8em;
}

.smile-entry-box-tel{
    text-align: center;
    font-size: 16px;
}

.smile-entry-box-tel h4{
    font-size: 25px;
    background-color: #89C330;
    color: #fff;
    margin-bottom: 20px;
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.smile-entry-box-tel a{
    text-decoration: none;
    font-size: 40px;
    color: #89C330;
    margin-bottom: 10px;
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.smile-entry-box-tel a i{
    margin-right: 15px;
}
.smile-entry-box-tel span{
    display: block;
    margin-top: 20px;
}

@media screen and (max-width:768px){
    .smile-entry-box{
        margin-top: 7.5vw;
    }

    .smile-entry-box-intro{
        margin-bottom: 7.5vw;
        font-size: 4vw;
    }

    .smile-entry-box-tel{
        font-size: 3.75vw;
    }

    .smile-entry-box-tel h4{
        font-size: 5vw;
        margin-bottom: 3.75vw;
    }
    .smile-entry-box-tel a{
        font-size: 7.5vw;
        margin-bottom: 2.5vw;
    }
    .smile-entry-box-tel a i{
        margin-right: 2.5vw;
    }
    .smile-entry-box-tel span{
        margin-top: 3.75vw;
    }
}